Subject: Just Posted - Blood-Sugar Health Update

From: Restore My Blood Sugar <[email-masked]>
Date: Thu, 14 Aug 2014 09:08:08 -0700

Notice - Ietf-dkim-archive
Big Pharmaceutical Companies are working to prevent this
Info from becoming Mainstream - 

- Begin Notice - 

You will now be able to control your Blood Sugar Level.

Stop suffering from erratic blood sugar levels. 
------------------------------------------------

View Exposed Remedy for Deadly Epidemic -> http://www.mogworn.com/health/alert/video.shtml

This can Bring your health back from the Brink in Days ...

- End Notice - 
View Doctor Report: http://www.mogworn.com/health/alert/video.shtml

To stop further update messages - write Daily Updated Alerts
9306 BOVA CT- Louiseville, KY 4 0 2 9 1 or visit http://www.mogworn.com/3kdo/jf44/w22s.g4443.
e never actually come across a situation (beyond trivial examples) where I want to change the database that doesn't require a change in code higher up anyway. And really, how is Linq any different from stored procs or parameterized queries anyway. Your data access layer should still be nicely separated and abstracted regardless of whether you use an ORM or something simpler. That is what gives you the loose coupling, not what technology you use. Just my 2c    the security issue you speak of is easily solved using views and roles.  Great comments. I'm a developer and DBA. I wear both hats for consulting purposes and advocate the same. LINQ has its place, it doesn't replace SPs. What is does enhance, is the ability for smaller projects/teams to bring product to market. But low will be the days when the company/project goes big and has to adapt for high-availability, VLDBs, tweaking, hints, complex queries, etc. I could never thing of using Linq in my high-volume, high-availability solu
 tions. Especially when there are teams of programmers AND DBAs cooperating to provide big robust solutio

-
Wouldn't using the "Page.Cache" object force all users to have the same sort order?   Espo Apr 14 '09 at 10:41
  	 	
@Espo - Good catch, I've fixed the code to make use of the Session instead.   rjzii Apr 14 '09 at 12:08
1	 	
No! Use the ViewState! Session breaks cross-browser tab functionality.   tomfanning May 4 '10 at 11:16
  	 	
@tomfanning - About time someone told me why that was getting down votes. :) The code above is on the old side (note the date) and at the time we were only targeting IE6 for applications so I've added another option with the code using ViewState instead. As an aside, we have actually moved to ASP.NET MVC where this isn't an issue as we using jQuery to handle the sorting client side instead. I still recommend you remove the Session[] implementation, since it will lead to unpredictable behaviour with multiple browser windows/tabs. - True, but in the event that someone runs in to the format in legacy code I don't want to just remove it since it does serve a historical purpose. I haven't seen anyone here mention code reuse. You can't reuse you linq in a VB6 or asp or file maker pro app. If you put something in the database then it can be reused EVERYWHERE. You could make a dll with linq in it I guess but that is getting overly complicated and crappy imo. Adding a function or stored proc 
 that can be reused is much